@charset "utf-8";
/* CSS Document */

	* {
		margin: 0px;
		padding: 0px;
	}
	h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
		margin: 0px
		padding: 0px;
		font-size: 12px;
	}
	ul {
		list-style-type: none;
	}
	img {
		border: none;
	}
	input, textarea, select {
		font-size: 1em;
	}
	form {
		margin: 0px;
	}
	table {
		border-collapse:collapse;
		font-size: 100%;
		border-spacing: 0;
	}
	.clearfix:after, .imgRight:after, imgLeft:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: "";
		clear: both;
		height: 0;
	}
	* html .clearfix             { zoom: 1; } /* IE6 */
	*:first-child+html .clearfix { zoom: 1; } /* IE7 */
	
	.mT20 {
		margin-top:20px;
	}
	.mB20 {
		margin-bottom:20px;
	}
	a { 
		color:#00F;
		text-decoration:none;
	}
	strong {
		color:#f00;
		font-weight:bold;
	}
/*frame style*/
	body {
		font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
		letter-spacing: 0.2em;
	}
	#header, #content, #footer, #Mv{
		width:100%;
        min-width: 1000px;
		margin:0 auto;
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.container {
		width: 1000px;
		margin:0 auto;
	}
	.imgRight {
		float:right;
        padding: 10px !important;
	}
	.imgLeft {
		float:left;
        padding: 10px !important;
	}
	#mainWrap {
		float:left;
	}
	#wrapLeft {
		float:left;
	}
	#wrapRight {
		float:right;
	}
/*frame style end*/

/*container and wrappers*/
	body {
	}
	#content .container{
		background: url(../images/content.png);
	}
	#wrapLeft {
		width:275px;
	}
	#wrapRight {
		width:275px;
		padding: 0 5px; 
	}
	#mainWrap {
		width:705px;
	}
	.textBox02 {
        margin-bottom: 20px;
				padding:0 5px;
	}
	.imgRight img, .imgLeft img {
		border:3px solid #DA667B;
		border-radius:3px;
		box-shadow:0px 6px 6px -6px rgba(0,0,0,0.75);
	}
/*end container and wrappers*/

/*header*/
	#header {
		padding:11px 0 10px;
        border-top: 2px solid #034732;
		border-bottom:1px solid #fff;
        box-shadow: 0px 1px 3px -1px rgba(0, 0, 0, 0.75);
        position: relative;
		background: url(../images/header_bg.png);

	}
	.siteTitle {
		float:left;
        padding: 3px 0;
	}
	.siteTitle a {
		font-size:33px;
        font-weight: bold;
		color:#f9f9f9;
        text-shadow: 1px 1px 0px #333;
		letter-spacing:0.05em;
	}
	.siteTitle a img {
        vertical-align:middle;
		*vertical-align:middle;
		margin-right:10px;
	}
/*end header*/

/*Main visual*/
	#Mv {
		    padding:20px 0 30px;
        background:url(../images/mv_bg.png);
        box-shadow: 0 1px 0px #fff;
	}
	#Mv .container {
		position:relative;
        z-index: 1;
	}
	.Mv {
		text-align:center;
		position:relative;
        padding: 3px;
        border: 3px solid #F75824;
	    	-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px;
        background-color: #fff;
        box-shadow: 0px 1px 4px 0px #fff, 0px 0px 5px #333; 
	}
    .Mv:before{ 
        content: ""; 
        z-index: -1; 
        position: absolute; 
        width: 80%; 
        top: 100px; 
        right: 10px; 
        bottom: 0px; 
        left: 10px; 
        border-radius: 100px; 
        box-shadow: 0px 0px 20px #8a919f; 
    } 
    .Mv:after{ 
        content: ""; 
        z-index: -1; 
        position: absolute; 
        width: 80%; 
        top: 100px; 
        right: 10px; 
        bottom: 0px; 
        border-radius: 100px; 
        box-shadow: 0px 0px 20px #8a919f; 
    }
	.Mv img {
	}
	
	.desc {
		background-color:#FCE6DB;
		border:solid #fff;
		border-width:1px 0;
		box-shadow:0px 0px 6px #8b8b8b;
		position:relative;
		z-index:1;
	}
	.desc p {
		font-weight:bold;
		color:#ed3e17;
		font-style:italic;
		font-size:17px;
		line-height:17px;
		padding:10px;
		letter-spacing:0.1em;
	}
/*end Main visual*/

/*headings*/
	#content h1 img, #content h3 img, .textBox02 h3 img {
		vertical-align:middle;
		margin-right:7px;
	}
	#content h1, h2 {
		font-size:19px;
		color:#fff;
		font-weight:bold;
		letter-spacing:normal;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		border:3px solid #fff;
		background-color:#F75824;
		-webkit-box-shadow: inset 2px 2px 30px 0px rgba(255, 255, 255, 0.5);
		-moz-box-shadow:    inset 2px 2px 30px 0px rgba(255, 255, 255, 0.5);
		box-shadow:         inset 2px 2px 30px 0px rgba(255, 255, 255, 0.5);
        line-height: 50px;
        *min-height: 50px;
        padding: 0 9px;
        margin-bottom: 5px;

	}
    h2 {
        font-size: 19px;
        margin: 10px 0;
        line-height: 40px;
        *min-height:40px;
    }
	.blogpart h3 {
		font-size:17px;
		color:#fff;
		font-weight:bold;
		letter-spacing:normal;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		border:3px solid #fff;
		background-color:#F75824;
		-webkit-box-shadow: inset 2px 2px 30px 0px rgba(255, 255, 255, 0.5);
		-moz-box-shadow:    inset 2px 2px 30px 0px rgba(255, 255, 255, 0.5);
		box-shadow:         inset 2px 2px 30px 0px rgba(255, 255, 255, 0.5);
        line-height: 50px;
        *min-height: 50px;
        padding: 0 9px;
        margin-bottom: 5px;
	}
    .new h3 {
		font-size:17px;
		color:#fff;
		font-weight:bold;
		letter-spacing:normal;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		border:3px solid #fff;
		background-color:#F75824;
		-webkit-box-shadow: inset 2px 2px 30px 0px rgba(255, 255, 255, 0.5);
		-moz-box-shadow:    inset 2px 2px 30px 0px rgba(255, 255, 255, 0.5);
		box-shadow:         inset 2px 2px 30px 0px rgba(255, 255, 255, 0.5);
        line-height: 50px;
        *min-height: 50px;
        padding: 0 9px;
        margin-bottom: 5px;
	}
    .nav h3 {
		font-size:17px;
		color:#fff;
		font-weight:bold;
		letter-spacing:normal;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		border:3px solid #fff;
		background-color:#F75824;
		-webkit-box-shadow: inset 2px 2px 30px 0px rgba(255, 255, 255, 0.5);
		-moz-box-shadow:    inset 2px 2px 30px 0px rgba(255, 255, 255, 0.5);
		box-shadow:         inset 2px 2px 30px 0px rgba(255, 255, 255, 0.5);
        line-height: 50px;
        *min-height: 50px;
        padding: 0 9px;
        margin-bottom: 5px;
	}
/*end headings*/

/*content*/
	.text01 {
        margin-bottom: 20px;
				padding: 0 5px;
    }
	.text01 p {
		font-size:13px;
		color:#fff;
		padding:10px 5px;
		line-height: 1.5;
    letter-spacing: 0.05em;
	}
/*end content*/

/*backlinks*/
	.link01 {
        clear: both;
		padding:10px 7px;
	}
	.link01 li {
		margin-bottom:5px;
	}
	.link01 li:last-child {
		margin-bottom:0;
	}
	.link01 li a {
		display:block;
		font-size:14px;
		color:#fff;
		letter-spacing:0.05em;
		padding:8px 8px;
        padding-left: 40px;
        background: url(../images/link.png) no-repeat 8px center;
		background-color:#3A3A3A;
		border:1px solid #b4a5a0;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	.link01 li a:hover {
		color: #333;
		background-color:#FF923A;
	}
/*end backlinks*/

/*sitemap links*/
	.con-nav {
		padding:10px 7px;
        clear: both;
	}
	.con-nav li {
		margin-bottom:5px;
	}
	.con-nav li:last-child {
		margin-bottom:0;
	}
	.con-nav li a {
		display:block;
		font-size:14px;
		color:#fff;
		letter-spacing:0.05em;
		padding:8px 8px;
        padding-left: 40px;
        background: url(../images/link.png) no-repeat 8px center;
		background-color:#3A3A3A;
		border:1px solid #b4a5a0;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	.con-nav li a:hover {
		color: #333;
		background-color:#FF923A;
	}
/*end sitemap links*/

/*nav*/
    .nav {
        margin-bottom: 20px;
    }
    .nav {
        margin: 0;
    }
    .nav ul {
				margin:10px 0;
		}
    .nav ul li {
        margin-bottom: 4px;
    }
    .nav ul li a {
        display: block;
        font-size: 13px;
        color: #fff;
        letter-spacing: normal;
        background: url(../images/arrow01.png) no-repeat 8px center;
        border: 1px solid #333;
        padding: 10px 5px;
        padding-left: 40px;
        transition: all 0.2s ease;
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px;
    }
    .nav ul li a:hover {
        background-color: #3A3A3A;
				border-color: #fff;
    }
/*end nav*/

/*new*/
	.new {
		position:absolute;
		width:300px;
		margin-bottom: 20px;
		z-index:2;
		right:20px;
		top:13px;
	}
	.new ul {
	}
	.new ul li {
		margin-bottom:3px;
	}
	.new ul li:last-child {
		margin-bottom:0px;
	}
	.new ul li a span {
		display:inline-block;
		font-size:14px;
		letter-spacing:normal;
        line-height: 20px;
        *min-height: 20px;
        min-width: 180px;
        font-family: 'Myriad Pro';
		font-weight: bold;
        zoom:1;
        *display:inline;
        margin-right: 30px;
	}
    .new ul li a p {
        display: inline-block;
        zoom:1;
        *display:inline;
        font-size: 13px;
    }
	.new ul li a {
		display:block;
		color:#333;
		font-size:13px;
        font-weight: bold;
		letter-spacing:0.1em;
		padding: 8px 10px;
		padding-left:65px;
        border-radius: 3px;
        border: 1px solid #96986b;
        box-shadow: inset 0px 0px 2px #fff;
		position:relative;
        background: url(../images/calendar.png) no-repeat 20px center;
        background-color: rgba(247, 88, 2, 0.5);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80f75802,endColorstr=#80f75802); 
       zoom: 1;
				}
	.new ul li a:hover {
		color: #fff;
		background-color:#F75F2D;
	}
/*end new*/

/*blogpart*/
	.blogpart {	
		margin-bottom:20px;
	}
	.textBox02 .blogpart {
		margin-bottom:0;
	}
	.textBox02 .blogpart .blogItem {
		padding:10px 25px;
	}
	.blogItem {
		padding:20px 0;
		text-align:center;
        background-color: #fff;
        border: 1px solid #bfbfbf;
        letter-spacing: normal;
	}
	.blogpart .blogItem > div, .blogpart .blogItem > table {
		margin-left:auto !important;
		margin-right:auto !important;
		vertical-align:middle;
		text-align:center;
	}
    .blogItem a {
        color: #413e9b;
        font-size: x-small;
    }
/*end blogpart*/

/*footer*/
	#footer {
        background-color: #3A3A3A;
        box-shadow: inset 0px 2px 3px -1px rgba(0, 0, 0, 0.75);
		padding:20px 0;
	}
	.FNav {
		padding:10px 0 5px;
	}
	.FNav ul {
		font-size:0;
        letter-spacing: 0;
		text-align:center;
	}
	.FNav ul li {
		display:inline-block;
		padding:0 5px;
        margin-bottom: 5px;
        zoom:1;
        *display:inline;
	}
	.FNav ul li:last-child {
		border-right:0;
	}
	.FNav ul li a {
		display:block;
		color:#fff;
		font-size:13px;
		text-transform:uppercase;
		letter-spacing:0.1em;
        padding: 6px 10px;
	}
	.FNav ul li a:hover {
		color:#fff;
        background-color: #342A21;
	}
	.copy {
		color:#fff;
		font-size:13px;
		text-transform:uppercase;
		letter-spacing:normal;
		text-align:center;
		padding:10px 0;
	}
/*end footer*/


/*slide show styles*/
	#slides {
		margin:0 auto;
		text-align:center;
		position:relative;
		top:0px;
		z-index:1;
		width:100%;
		padding:0px 0px 0px;
		display:none;/*note:if slider is enabled, uncomment 'display:none' to prevent div from flashing*/
	}
	#slides > .slidesjs-container {
		position:relative;
		background: url(../images/loading.gif) no-repeat center center #fff; 
	}
    #slides > .slidesjs-container:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width:100%;
        z-index: 11;
        box-shadow: inset 0px 0px 6px rgba(0, 0, 0, 0.75);
    }
	/*Slider navigation*/
	#slides > .slidesjs-navigation {
		position:absolute;
		font-size:0;
		z-index:12;
        line-height: 20px;
	}
	#slides .slidesjs-stop, #slides .slidesjs-play{
		top:0px;
		left:0;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	}
	#slides .slidesjs-stop:after {
		content:"\25a0";
		font-size: 20px;
		color:#a84b44;
	}
	#slides .slidesjs-play:after {
		content:"\25b6";
		font-size: 20px;
		color:#a84b44;
	}
	#slides .slidesjs-stop:hover:after, #slides .slidesjs-stop:hover:after {
		color:#74abbe;
	}
	
	#slides .slidesjs-previous:after, #slides .slidesjs-next:after {
	}
	#slides .slidesjs-previous{ left:0; }
	#slides .slidesjs-next{ right:50px; }
	#slides .slidesjs-previous:after {
		content: "\2039";
	}
	#slides .slidesjs-next:after {
		content:"\203A";
	}
	.slidesjs-pagination {
		position: absolute;
		margin: 0px auto;
		width: 100%;
        *width:auto;
		height:11px;
		z-index: 12;
        left:0;
		bottom:5px;
		display: block;
		text-align: center;
	}
	.slidesjs-pagination li {
		margin:0 2px;
		list-style:none;
		display:inline-block;
        zoom:1;
        *display:inline;
	}
	.slidesjs-pagination li:first-child {
		
	}
	.slidesjs-pagination li a {
		display:block;
		width:10px;
		height:0;
		padding-top:10px;
		background-color:#EF2917;
        border: 1px solid #fff;
		float:left;
		overflow:hidden;
	}
	.slidesjs-pagination li a:hover {
		background-color: #EF8A17;
	}
	.slidesjs-pagination li a.active {
		background-color:#EF8A17;
	}
/*end slideshow styles*/